Bug 216885 - Boot Disc Selection Feature Request
Boot Disc Selection Feature Request
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 10:06 EST by Keith Dixon
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 13:21:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Dixon 2006-11-22 10:06:08 EST
Description of problem:
Anaconda has no mechanism for selecting the disc in whose MBR the stage1 loader
will be written.  It can only write it to the first disc.  Many BIOSes allow one
to choose the disc to boot from, but one can not take advantage of this.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-11-28 13:21:24 EST
When you choose the device, it's generally done by faking out what the boot
device is.  IF you go to the advanced bootloader screen, you can change the
order of the disks 

Note You need to log in before you can comment on or make changes to this bug.